/*--- Avanquest WebEasy Page Style ---*/


.cc238              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #336600;
	text-align      : center;
	}
.cc239              { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #426936;
	}
.cc240              { /* Common */
	font            : 19px 'Arial Black', Helvetica, sans-serif;
	color           : #000099;
	text-align      : center;
	}
.cc241              { /* Common */
	font            : bold 19px 'Arial Black', Helvetica, sans-serif;
	color           : #cc3300;
	text-align      : center;
	}
.cc242              { /* Common */
	font            : bold 48px 'Franklin Gothic Demi Cond';
	color           : #99cc99;
	text-align      : center;
	}
.cc243              { /* Common */
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc244              { /* Common */
	border          :   0px none #ececec;
	}
span#e28            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles027013.jpg) no-repeat top left;
	position        : absolute;
	left            :   8px;
	top             :   2px;
	width           :1242px;
	height          :1022px;
	}
img#e27             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 257px;
	top             :  37px;
	width           : 190px;
	height          :  49px;
	}
img#e26             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 458px;
	top             :  37px;
	width           : 148px;
	height          :  40px;
	}
img#e25             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 985px;
	top             :  35px;
	width           : 143px;
	height          :  37px;
	}
img#e24             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 117px;
	top             :  35px;
	width           : 105px;
	height          :  51px;
	}
div#e23             { /* Statements on this websi... */
	position        : absolute;
	left            : 239px;
	top             : 979px;
	width           : 754px;
	height          :  44px;
	}
div#e22             {
	position        : absolute;
	left            : 636px;
	top             :  39px;
	width           : 142px;
	height          :  33px;
	}
img#e21             { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 635px;
	top             :  31px;
	width           : 141px;
	height          :  40px;
	}
div#e20             { /* 32 Pack */
	position        : absolute;
	left            : 705px;
	top             : 905px;
	width           : 163px;
	height          :  30px;
	}
div#e19             { /* 100  Pack */
	position        : absolute;
	left            : 932px;
	top             : 907px;
	width           : 233px;
	height          :  30px;
	}
span#e18            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles027007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 133px;
	width           :1250px;
	height          : 535px;
	}
div#e17             { /* Shipping\ \$4.50\ \Order... */
	position        : absolute;
	left            :1025px;
	top             : 193px;
	width           : 205px;
	height          : 180px;
	}
div#e16             { /* BEESWAX  EUCALYPTUS  EAR... */
	position        : absolute;
	left            :  48px;
	top             : 154px;
	width           :1137px;
	height          : 185px;
	}
div#e15             { /* <ul type="square"> \<li>... */
	position        : absolute;
	left            :  65px;
	top             : 703px;
	width           : 325px;
	height          : 168px;
	}
img#e14             { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 823px;
	top             :  31px;
	width           : 141px;
	height          :  37px;
	}
span#e13            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles036005.jpg) no-repeat top left;
	position        : absolute;
	left            : 762px;
	top             : 332px;
	width           : 300px;
	height          : 293px;
	}
img#e12             { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 455px;
	top             : 583px;
	width           : 193px;
	height          : 353px;
	}
img#e11             { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            :   0px;
	top             : 244px;
	width           : 207px;
	height          : 375px;
	}
img#e10             { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 673px;
	top             : 618px;
	width           : 224px;
	height          : 288px;
	}
img#e9              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 922px;
	top             : 657px;
	width           : 304px;
	height          : 249px;
	}
img#e8              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 150px;
	top             : 323px;
	width           : 188px;
	height          : 356px;
	}
img#e7              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            :1067px;
	top             : 509px;
	width           :  91px;
	height          :  39px;
	}
img#e6              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            :1050px;
	top             : 472px;
	width           : 108px;
	height          :  38px;
	}
img#e5              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            :1068px;
	top             : 433px;
	width           : 117px;
	height          :  40px;
	}
img#e4              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            :1069px;
	top             : 543px;
	width           : 114px;
	height          :  36px;
	}
img#e3              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            :1069px;
	top             : 401px;
	width           : 103px;
	height          :  41px;
	}
div#e2              {
	position        : absolute;
	left            : 316px;
	top             : 560px;
	width           : 160px;
	height          : 119px;
	}
div#e1              {
	position        : absolute;
	left            : 316px;
	top             : 606px;
	width           : 157px;
	height          : 117px;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1250px;
	height          :1024px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
